@charset "UTF-8";
/*
Site Name : 自由民主党
Css Name : base.css
*/
/*
===== CONTENTS ===========================================
1: universal reset
2: body and base setting
- float
- block / inline
- text-align
- margin
- table
- headings
3: link setting
4: layout setting
- template parts
- header
- navi-global
- wrapper
- navi-left
- top-image
- area-image
- breadcrumbs
- contents, contents1, contents2
- navi-right
- footer
- getAdobeReader
- accesskey only
5: contents setting
==========================================================
*/
/*
===== 1: universal reset =================================
*/
html { overflow-y: scroll; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }

table { border-collapse: collapse; border-spacing: 0; }

img { border: none; vertical-align: bottom; }

fieldset { border: 0; }

address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: normal; }

ol, ul { list-style: none; }

caption, th { text-align: left; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

q:before, q:after { content: ''; }

abbr, acronym { border: 0; }

select option { padding: 0 5px; }

label { cursor: pointer; }

/*
===== 2:body and base setting ===========================
*/
html { background-color: #F9F8F7; }

body { width: 100%; color: #666666; position: relative; text-align: center; }

.hidden { display: none; }

.middle { vertical-align: middle; }

/* ----------------------------- headings ----------------------------- */
h1, h2, h3, h4, h5 { font-weight: 700; line-height: 1.5; margin-bottom: 10px; }

/* ----------------------------- float ----------------------------- */
.float_l { float: left; }

.float_r { float: right; }

/* ----------------------------- block / inline ----------------------------- */
.block { display: block; /* img default setting :inline  */ }

.inline { display: inline; }

/* ----------------------------- text-align ----------------------------- */
.left { text-align: left; }

.center { text-align: center; }

.right { text-align: right; }

/* ----------------------------- margin ----------------------------- */
.mb00 { margin-bottom: 0 !important; }

.mb05 { margin-bottom: 5px !important; }

.mb10 { margin-bottom: 10px !important; }

.mb15 { margin-bottom: 15px !important; }

.mb20 { margin-bottom: 20px !important; }

.mb25 { margin-bottom: 25px !important; }

.mb30 { margin-bottom: 30px !important; }

.mb35 { margin-bottom: 35px !important; }

.mb40 { margin-bottom: 40px !important; }

.mb45 { margin-bottom: 45px !important; }

.mb55 { margin-bottom: 55px !important; }

/* ----------------------------- table ----------------------------- */
table caption { padding-bottom: 5px; }

table.tbBasic { border: 1px solid #ccc; margin-bottom: 30px; }

table.tbBasic th, table.tbBasic td { padding: 5px; border: 1px solid #ccc; }

table.tbBasic th { color: #fff; font-weight: 700; background: #333; }

/* ----------------------------- list ----------------------------- */
.listParentNum { margin-bottom: 1em; }

.listParentNum li { text-indent: -2.5em; padding-left: 2.5em; }

/*（）付き数字のリスト*/
/* ----------------------------- 枠 ----------------------------- */
.frameType01 { padding: 15px 8px 8px; border: 1px solid #ccc; margin-bottom: 30px; background: #fbfff4; }

.frameType01 .title { color: #a11414; text-align: center; }

/*
===== 3:link setting ===========================
*/
/* --------------------------- achor --------------------------- */
a { color: #333333; text-decoration: none; }

a:link { color: #333333; text-decoration: none; }

a:visited { color: #333333; text-decoration: none; }

a:hover { color: #56458C; text-decoration: none; }

a:active { color: #56458C; text-decoration: none; outline: none; }

a.text { color: #3377aa; text-decoration: underline; }

a.text:link { color: #3377aa; text-decoration: underline; }

a.text:visited { color: #8844aa; text-decoration: underline; }

a.text:hover { color: #006699; text-decoration: underline; }

#breadcrumbs ul li a { text-decoration: underline; }

#breadcrumbs ul li a:hover { text-decoration: underline; }

.breadcrumbs ul li a { text-decoration: underline; }

.breadcrumbs ul li a:hover { text-decoration: underline; }

/*
===== 4:layout setting ===========================
*/
#wrap { width: 984px; margin: 0 auto 15px; }

#breadCrumbWrap { position: relative; min-height: 30px; padding-left: 5px; }

#breadcrumbs { text-align: left; width: 735px; float: left; padding-bottom: 15px; }

.breadcrumbs { text-align: left; width: 735px; float: left; padding-bottom: 15px; }

#functionArea { position: absolute; top: 0; right: 2px; width: 239px; height: 29px; }

#contents { line-height: 1.8; position: relative; margin: 0 auto; padding: 0 3px 0 33px; text-align: left; background: url(/common/img/bg_contents_rep.gif) repeat-y; zoom: 100%; min-height: 600px; }

#contents:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

#mainContents { float: left; width: 648px; zoom: 1; }

#mainContents:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

#sideContents { float: right; width: 260px; }

#pageTopWrap { position: fixed; right: 0; bottom: 72px; }

#bcBottom { text-align: left; padding: 20px 0 0 5px; }

#bcBottom #breadcrumbs { float: none; padding-bottom: 0; width: 100%; }

#bcBottom .breadcrumbs { float: none; padding-bottom: 0; width: 100%; }

/*
===== 5:contents setting ===========================
*/
/* ----------------------------- template parts ----------------------------- */
/* ----------------------------- mainContents ----------------------------- */
#mainContents h2 { line-height: 1; margin-bottom: 15px; }

dl.newsList { line-height: 1.6; }

dl.newsList dt { color: #999; margin-bottom: 3px; }

dl.newsList dd { padding-bottom: 8px; margin-bottom: 10px; background: url(/common/img/bg_line_dot.png) repeat-x left bottom; }

dl.newsList dd.last-child { margin-bottom: 20px; border-bottom: none; }

dl.newsList dd a { display: block; padding: 2px 0 2px 10px; background: url(/common/img/ico_arw_r01.png) no-repeat 0 6px; }

dl.newsList dd a:hover { background-image: url(/common/img/ico_arw_r01_ov.png); }

dl.newsList dd a[href*=".pdf"], dl.newsList dd a[href*=".pdf"]:hover { background: url(/common/img/ico_pdf_s.gif) no-repeat 0 3px; padding: 2px 0 2px 20px; }

dl.newsList dd a span { background: url(/common/img/ico_ext.png) no-repeat right center; padding-right: 20px; }

/* ----------------------------- breadcrumbs ----------------------------- */
#breadcrumbs ol li { display: inline; }

.breadcrumbs ol li { display: inline; }

/* ----------------------------- functionArea ----------------------------- */
#functionArea p { position: absolute; top: 0; left: 0; line-height: 1; }

#functionArea .text { position: absolute; top: 0; left: 91px; }

#functionArea #medium { line-height: 0; position: absolute; top: 0; left: 181px; cursor: pointer; background: url(/common/img/fontsize_medium_on.gif) no-repeat; }

#functionArea #large { line-height: 0; position: absolute; top: 0; left: 212px; cursor: pointer; background: url(/common/img/fontsize_large_on.gif) no-repeat; }

#functionArea li.on span img { visibility: hidden; }

/* ----------------------------- contents, contents1, contents2 ----------------------------- */
.lineS { padding: 0; margin: 30px 0; border-bottom: 1px solid #cbcbcb; }

.lineS hr { display: none; }

.lineD { padding: 1px 0; margin: 20px 0; background: url(/common/img/bg_line_double.gif) repeat-x; }

.lineD hr { display: none; }

.lineDWide { padding: 1px 0; margin: 30px 0; background: url(/common/img/bg_line_double.gif) repeat-x; }

.lineDWide hr { display: none; }

/* ----------------------------- sideNavi ----------------------------- */
#sideContents h3 { margin-bottom: 0; }

#sideContents #sideNavi { line-height: 1.5; margin-bottom: 40px; }

#sideContents #sideNavi li { font-weight: 700; border-left: 1px solid #cbcbcb; border-bottom: 1px solid #cbcbcb; }

#sideContents #sideNavi li.current { background-color: #f2f2f2; }

#sideContents #sideNavi li.current a { color: #999; background-image: url(/common/img/ico_arw_r02_cur.png); }

#sideContents #sideNavi li.current a:link { color: #999; }

#sideContents #sideNavi li.current a:hover { color: #F170A3; }

#sideContents #sideNavi li.current li { background: #fff; }

#sideContents #sideNavi li.current li a { color: #333; background-image: url(/common/img/ico_arw_r01.png); }

#sideContents #sideNavi li.current li a:link { color: #333; }

#sideContents #sideNavi li.current li a:hover { color: #F170A3; }

#sideContents #sideNavi li li.current a { background-image: url(/common/img/ico_arw_r01_cur.png); }

#sideContents #sideNavi li ul { border-top: 1px solid #cbcbcb; }

#sideContents #sideNavi li li { padding: 3px 15px 3px 17px; border: none; border-bottom: 1px solid #cbcbcb; font-weight: normal; }

#sideContents #sideNavi li a { display: block; padding: 10px 15px 10px 18px; margin: 0 0 0 17px; background: url(/common/img/ico_arw_r02.png) no-repeat 0 13px; }

#sideContents #sideNavi li a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); }

#sideContents #sideNavi li li a { padding: 7px 0 7px 10px; background: url(/common/img/ico_arw_r01.png) no-repeat 0 12px; }

#sideContents #sideNavi li li a:hover { background-image: url(/common/img/ico_arw_r01_ov.png); }

h1.cateTitle, p.cateTitle, div.ceteTitle { position: relative; line-height: 1.5; padding-bottom: 5px; margin-bottom: 18px; background: url(/common/img/bg_line_double.gif) repeat-x left bottom; zoom: 1; }

p.cateTitle { font-weight: 700; }

h1.cateTitle span.btn { position: absolute; top: 0; right: 0; }

.ceteTitle { zoom: 1; }

.ceteTitle:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

div.ceteTitle { position: relative; }

div.ceteTitle p { font-weight: 700; float: left; width: 290px; }

.lead { margin-bottom: 30px; }

.list { text-align: right; font-weight: 700; }

.list a { padding: 3px 0 3px 20px; background: url(/common/img/ico_arw_r02.png) no-repeat 0 center; }

.list a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); }

.link { text-align: left; font-weight: 700; }

.link a { padding: 1px 0 3px 17px; background: url(/common/img/ico_arw_r02.png) no-repeat 0 0; }

.link a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); }

.link a:hover { background: url(/common/img/ico_arw_r02_ov.png) no-repeat 0 0; }

.listRight { zoom: 1; }

.listRight:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.listRight .ttlLeft { line-height: 1; float: left; width: 480px !important; }

.listRight .list { float: right; text-align: right; width: 150px; }

/* ----------------------------- category backnumber ----------------------------- */
#mainContents #entryList { float: left; width: 478px; }

/* ----------------------------- category detail ----------------------------- */
/* ブログ記事 基本設定 */
div#entryBody { line-height: 1.8; }

div#entryBody p { margin-bottom: 1em; }

div#entryBody { zoom: 1; }

div#entryBody:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.article p.cateTitle { padding-bottom: 7px; margin-bottom: 18px; background: url(/common/img/bg_line_double.gif) repeat-x left bottom; }

.article .deta, .article .date { text-align: right; margin-bottom: 10px; }

.section { border-bottom: 1px solid #CBCBCB; padding-bottom: 24px; margin-bottom: 30px; }

.clearfix { zoom: 1; }

.clearfix:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

#error #mainContents { width: 918px; margin: 0 auto; }

#error #mainContents p { margin-bottom: 1em; }

#error #mainContents ul { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #cbcbcb; }

#error #mainContents ul li a { font-weight: 700; display: block; padding-left: 18px; background: url(/common/img/ico_arw_r02.png) no-repeat 0 3px !important; }

#error #mainContents ul li a:hover { display: block; background-image: url(/common/img/ico_arw_r02_ov.png) !important; }

#error #mainContents dl { zoom: 1; }

#error #mainContents dl:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

#error #mainContents dl { border-bottom: 1px dashed #cbcbcb; }

#error #mainContents dl dt { float: left; font-weight: 700; width: 120px; padding: 5px 0; }

#error #mainContents dl dd { float: right; width: 770px; padding: 5px 0; }

#oneColunm #mainContents { width: 918px; margin: 0 auto; }

#infoDesc { position: absolute; top: 60px; left: 0; z-index: 103; }

#layerClose { position: absolute; top: 18px; right: 0; z-index: 104; }

/*
===== 憲法改正推進本部 - Adobe Reader =================================
*/
.reader { width: 100%; display: table; }

.reader dt, .reader dd { vertical-align: middle; display: table-cell; }

.reader__txt { padding-right: 10px; font-size: 93%; text-align: left; }

.reader__bnr { width: 118px; line-height: 0; }

.reader__bnr.last-child { text-align: right; }

/* ----------------------------- accesskey only ----------------------------- */
.textnavi { width: 990px; position: absolute; left: -9999px; list-style-type: none; }

.textnavi a { display: block; }

#a-gn, #a-ln, #a-ct, #a-lk { width: 990px; position: absolute; left: -9999px; }

/* ----------------------------- print only ----------------------------- */
@media print { body { background: #fff; }
  #header .naviSub, #breadCrumbWrap, #naviGlobal, #a-gn, #a-ln, #a-ct, #a-lk, #functionArea, div.sns, #contentsTop, #contentsBottom, #sideContents, #pageTopWrap, #footerMenu, #footer .copy img { display: none; }
  #contents { background: #fff; }
  #mainContents { width: 100%; }
  #footerWrap, #footer { background: none; }
  #footer a, #footer p.copy { color: #333; } }

/*
===== 憲法改正推進本部 - ヘッダー =================================
*/
.header { width: 100%; height: 65px; position: relative; }

.header h1 { margin-bottom: 0; line-height: 0; }

.header__logo { position: absolute; top: 19px; left: 4px; }

.header__navi { padding: 25px 240px 16px 329px; zoom: 100%; }

.header__navi:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.header__navi ul { float: right; }

.header__navi li { background: url(/common/img/line_split.gif) 100% 50% no-repeat; padding-right: 12px; height: 22px; line-height: 22px; display: inline; }

.header__navi li.last-child { background: none; }

.header__navi a { background: url(/common/img/ico_arw_r01.png) 8px 50% no-repeat; padding-left: 16px; font-size: 108%; }

.header__navi a:hover { background-image: url(/common/img/ico_arw_r01_ov.png); }

.header__navi span { background: url(/common/img/ico_ext.png) 99% 50% no-repeat; padding-right: 20px; display: inline-block; }

.header__search { background: url(/common/img/bg_global_search.gif) 0 0 no-repeat; width: 230px; height: 22px; color: #fff; position: absolute; top: 27px; right: 0; }

.header__search label { visibility: hidden; }

.header__search input { position: absolute; border: none; }

.header__search--box { background: #6c6c6c; width: 195px; height: 20px; color: #fff; line-height: 20px; top: 1px; left: 7px; }

.header__search--submit { background: url(/common/img/btn_search.gif) 0 0 no-repeat; width: 16px; height: 15px; text-indent: -9999px; display: block; top: 3px; left: 205px; }

/*
===== 憲法改正推進本部 - フッター =================================
*/
.footer { background: #fff url(/common/img/bg_footer.gif) 0 0 repeat-x; width: 100%; height: 62px; color: #dedede; text-align: left; }

.footer__wrap { background: url(/common/img/bg_footer_rep.gif) 0 0 repeat; width: 100%; height: 65px; }

.footer__inr { margin: 0 auto; padding-top: 6px; width: 980px; position: relative; }

.footer__inr li { display: inline; }

.footer__inr li a { background: url(/common/img/ico_arw_r01_w.png) 0 2px no-repeat; padding-left: 8px; color: #fff; }

.footer__inr li span { background: url(/common/img/ico_ext.png) 100% 50% no-repeat; padding-right: 20px; }

.footer__menu { position: absolute; top: 0; right: 0; }

.footer__copy { padding-top: 5px; color: #fff; }

.footer__copy span { padding-left: 12px; font-size: 77%; display: inline-block; }

.footermap { background: url(/common/img/bg_footer_map.png) 0 0 repeat; width: 100%; color: #fff; border-top: 1px solid #565656; position: fixed; left: 0; bottom: 0; visibility: hidden; z-index: 1000; }

.footermap__block { position: relative; width: 960px; margin: 0 auto; padding: 40px 10px 0; }

.footermap__btn { display: none; position: absolute; top: 0; right: 0; font-size: 0; line-height: 0; }

.footermap__site { zoom: 100%; }

.footermap__site:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.footermap__site li { width: 196px; color: #fff; text-align: left; float: left; }

.footermap__site li.linkExt { background: url(../img/ico_ext.png) 100% 50% no-repeat; padding-right: 20px; }

.footermap__site li.last-child { width: 176px; }

.footermap__site li ul { margin-bottom: 30px; width: 176px; }

.footermap__site li ul ul { margin-bottom: 0; }

.footermap__site li li { float: none; font-weight: 700; width: auto; }

.footermap__site li li span { background: #867aab; padding: 3px 10px; display: block; }

.footermap__site li li span a { background: url(/common/img/ico_arw_r01_w.png) 0 50% no-repeat; padding-left: 8px; display: block; height: 1%; }

.footermap__site li li li { border-bottom: 1px solid #fff; }

.footermap__site li li li a { background: url(/common/img/ico_arw_r01_w.png) 0 10px no-repeat; margin-left: 10px; padding: 3px 3px 3px 12px; font-weight: normal; display: block; }

.footermap__site li li li li { border-top: 1px dotted #fff; border-bottom: none; }

.footermap__site li li li li a { margin-left: 20px; }

.footermap__site a { color: #fff; }

/*
===== 憲法改正推進本部 - グローバルメニュー =================================
*/
.globalmenu { margin-bottom: 15px; width: 100%; height: 45px; position: relative; z-index: 10; zoom: 100%; }

.globalmenu:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.globalmenu li { float: left; }

.globalmenu a, .globalmenu span { background-image: url(/common/img/bg_globalnavi.png); width: 100%; height: 45px; text-indent: -9999px; display: block; overflow: hidden; }

.globalmenu--01 { width: 198px; }

.globalmenu--01 a { background-position: 0 0; }

.globalmenu--01 a:hover, .news .globalmenu--01 a { background-position: 0 -45px; }

.globalmenu--02 { width: 196px; }

.globalmenu--02 a { background-position: -198px 0; }

.globalmenu--02 a:hover, .member .globalmenu--02 a { background-position: -198px -45px; }

.globalmenu--03 { width: 195px; }

.globalmenu--03 a { background-position: -394px 0; }

.globalmenu--03 a:hover, .document .globalmenu--03 a { background-position: -394px -45px; }

.globalmenu--04 { width: 196px; }

.globalmenu--04 a { background-position: -589px 0; }

.globalmenu--04 a:hover { background-position: -589px -45px; }

.globalmenu--05 { width: 199px; }

.globalmenu--05 a { background-position: -785px 0; }

.globalmenu--05 a:hover { background-position: -785px -45px; }

/*
===== 憲法改正推進本部 - 右メニュー =================================
*/
#sideNavi li > ul { display: none; }

#sideNavi li li { background: #fff; }

.document--force #sideNavi li.sidenavi--force { background: #F2F2F2; }

.document--force #sideNavi li.sidenavi--force > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }

.document--force #sideNavi li.sidenavi--force > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--bill #sideNavi li.sidenavi--bill { background: #F2F2F2; }

.document--bill #sideNavi li.sidenavi--bill > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }

.document--bill #sideNavi li.sidenavi--bill > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--discussion #sideNavi li.sidenavi--discussion { background: #F2F2F2; }

.document--discussion #sideNavi li.sidenavi--discussion > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }

.document--discussion #sideNavi li.sidenavi--discussion > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--draft #sideNavi li.sidenavi--draft { background: #F2F2F2; }

.document--draft #sideNavi li.sidenavi--draft > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }

.document--draft #sideNavi li.sidenavi--draft > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--faq #sideNavi li.sidenavi--faq { background: #F2F2F2; }

.document--faq #sideNavi li.sidenavi--faq > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }

.document--faq #sideNavi li.sidenavi--faq > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--pamphlet #sideNavi li.sidenavi--pamphlet { background: #F2F2F2; }

.document--pamphlet #sideNavi li.sidenavi--pamphlet > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }

.document--pamphlet #sideNavi li.sidenavi--pamphlet > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--bill20220513 #sideNavi li.sidenavi--bill20220513 { background: #F2F2F2; }
.document--bill20220513 #sideNavi li.sidenavi--bill20220513 > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }
.document--bill20220513 #sideNavi li.sidenavi--bill20220513 > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--punch20220513 #sideNavi li.sidenavi--punch20220513 { background: #F2F2F2; }
.document--punch20220513 #sideNavi li.sidenavi--punch20220513 > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }
.document--punch20220513 #sideNavi li.sidenavi--punch20220513 > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--manual20220513 #sideNavi li.sidenavi--manual20220513 { background: #F2F2F2; }
.document--manual20220513 #sideNavi li.sidenavi--manual20220513 > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }
.document--manual20220513 #sideNavi li.sidenavi--manual20220513 > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

.document--material20220513 #sideNavi li.sidenavi--material20220513 { background: #F2F2F2; }
.document--material20220513 #sideNavi li.sidenavi--material20220513 > a { background-image: url(/common/img/ico_arw_r02_cur.png); color: #999; }
.document--material20220513 #sideNavi li.sidenavi--material20220513 > a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); color: #56458C; }

/*
===== body and base setting ===========================
*/
body { font-size: 13px; *font-size: 81.25%; /*for IE6,IE7*/ }

/* ----------------------------- font-size ----------------------------- */
body { font: 13px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif; *font-size: small; *font: x-small; }

table { font-size: inherit; font: 100%; }

/* ----------------------------- 11px  basic ----------------------------- */
#wrap { font-size: 92%; }

/* ----------------------------- default ----------------------------- */
#mainContents h1 { font-size: 227%; }

/*28px*/
#mainContents h2 { font-size: 197%; }

/*24px*/
#mainContents h3, #mainContents h4 { font-size: 122%; }

/*14px*/
/* ----------------------------- 10px  small ----------------------------- */
#footer .copy { font-size: 77%; }

/* ----------------------------- 11px  ----------------------------- */
dl#categoryHeader dd .pickup dl.pickupInr dd .link { font-size: 100%; }

/* ----------------------------- 11.5px ----------------------------- */
ul#subcategoryList li dl dd h4 { font-size: 104% !important; }

/* ----------------------------- 12px ----------------------------- */
#wrap #header .naviSub, #mainContents #categoryHeader dd .inr, #mainContents #archiveListTab ul li { font-size: 107%; }

/* ----------------------------- 13px ----------------------------- */
.list, .link { font-size: 114%; }

/* ----------------------------- 14px ----------------------------- */
dl#categoryHeader dd .pickup dl.pickupInr dd .ttl a, ul#subcategoryList li dl dd h3, #sideContents #sideNavi li { font-size: 122%; }

/* ----------------------------- 15px ----------------------------- */
.article .colPdf ul li a span { font-size: 129%; }

/* ----------------------------- 13.5px ----------------------------- */
#sideContents #sideNavi li ul li { font-size: 94%; }

#mainContents h1 span, p.cateTitle span { font-size: 70%; display: block; }

/* ----------------------------- 20px ----------------------------- */
#relatedEntry h3, #relatedMovie h3, p.cateTitle, .ceteTitle { font-size: 167%; }

/* ----------------------------- header ----------------------------- */
/* ----------------------------- footer ----------------------------- */
/* ---------------------------- navi-left --------------------------- */
/* ---------------------------- navi-right --------------------------- */
/*
===== template only (code sample) ===========================
*/
/* #wrap内　font-size
----------------------------------- 
10px --> 92%
11px --> 100%
12px --> 107%
13px --> 114%
14px --> 122%
15px --> 129%
16px --> 136%
17px --> 144%
18px --> 152%
19px --> 159%
20px --> 167%
21px --> 174%
22px --> 182%
23px --> 189%
24px --> 197%
25px --> 205%
26px --> 212%
27px --> 220%
28px --> 227%

----------------------------------- */
/* #wrap外　font-size
----------------------------------- 
10px --> 77%
11px --> 85%
12px --> 92%
13px --> 100%
14px --> 107%
15px --> 114%
16px --> 122%
17px --> 129%
18px --> 136%
19px --> 144%
20px --> 152%
21px --> 159%
22px --> 167%
23px --> 174%
24px --> 182%
25px --> 189%
26px --> 197%
27px --> 205%
28px --> 212%
----------------------------------- */
/* ---------------------------- clearfix --------------------------- */
.clearfix { zoom: 100%; }

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clear { display: inline-block; }

/* Hides from IE-mac \*/
* html .clear { height: 1%; }

.clear { display: block; }

/* End hide from Mac IE */
/*
===== 憲法改正推進本部 - トップ =================================
*/

.home #contents { padding: 0 33px;}

.home #mainContents,
.home #sideContents{width:100%;float:none;}
.home #mainContents{border-bottom:3px solid #bababa;}
.home #sideContents {margin-top:10px;}
.home #sideContents h3 {font-size: 197%; font-weight: normal;}

.home__img { margin-bottom: 1px; width: 984px; height: 280px; text-align: center; }

.home #breadCrumbWrap { min-height: 45px; }

.home #functionArea { top: 10px; }

.home__lead { line-height: 0; }

.home__listtitle { padding: 20px 0; border-top: 2px #bababa solid; zoom: 100%; }

.home__listtitle:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.home__listtitle h2 { width: 480px; font-size: 197%; font-weight: normal; float: left; }

#mainContents .home__listtitle h2 { margin-bottom: 0; }

.home__listtitle p { float: right; }

.home__news { margin-bottom: 60px; }

.home__news--last { margin-bottom: 0; }

.home__info { padding-right: 30px; }

.home__ads, .home__policy { margin-bottom: 50px; }

.home__ads dl, .home__policy dl { text-align: center; margin-bottom: 30px; }

.home__ads dt, .home__policy dt { margin-bottom: 10px; }

.home__ads dd a, .home__policy dd a { background: url(/common/img/icon-youtube.png) 0 0 no-repeat; padding: 0 0 3px 20px; }

.home__ads p.sidelead, .home__policy p.sidelead { margin-bottom: 15px; }

.home__ads p.list a span, .home__policy p.list a span { background: url(/common/img/ico_ext.png) no-repeat right center; padding-right: 20px; }

.home__policy--pho { margin: 0 auto 10px; width: 100px; }

.home__policy--pho img { width: 100%; }

.home__pho { margin-bottom: 50px; }

.home__pho dl { text-align: center; }

.home__pho dl.sidePho-next { margin-top: 20px; margin-bottom: 20px; display:flex;justify-content: space-between;}

.home__pho dt { text-align: left; }

.home__pho dt.txt--center { text-align: center; }

.home__pho dd { margin: 0 auto 10px; width: 180px; }

.home__pho dd img { width: 180px; }

.home__pho dd.img--auto img { width: auto; }

.home__bnr { padding-bottom: 50px; }

.home__bnr h4 { margin-bottom: 25px; }

.home__bnr div { text-align: center; }

/*
===== 憲法改正推進本部 - 資料 =================================
*/
.document__list { margin-top: 20px; }

.document__list > li { padding: 15px 3px; border-bottom: 1px #cbcbcb dotted; }

.document__list > li a { background: url(/common/img/ico_arw_r01.png) 0 50% no-repeat; padding-left: 8px; line-height: 18px; position: relative; }

.document__list > li a:hover { background-image: url(/common/img/ico_arw_r01_ov.png); }

/*
===== 憲法改正推進本部 - 日本国憲法改正草案 =================================
*/
.draft__pdf, .faq__pdf, .pamphlet__pdf { background: #F5F5F5 url(/common/img/bg_pdf_header.gif) 0 0 no-repeat; margin-bottom: 10px; padding: 22px 25px; }

.draft__pdf--block, .faq__pdf--block, .pamphlet__pdf--block { background: url(/common/img/bg_pdf_footer.gif) 0 100% no-repeat; width: 100%; display: table; }

.draft__pdf dt, .faq__pdf dt, .pamphlet__pdf dt, .draft__pdf dd, .faq__pdf dd, .pamphlet__pdf dd { vertical-align: middle; display: table-cell; }

.draft__pdf dt, .faq__pdf dt, .pamphlet__pdf dt { width: 153px; }

.draft__pdf dd, .faq__pdf dd, .pamphlet__pdf dd { padding-left: 40px; }

.draft__pdf .bl-hover h2, .faq__pdf .bl-hover h2, .pamphlet__pdf .bl-hover h2, .draft__pdf .bl-hover a, .faq__pdf .bl-hover a, .pamphlet__pdf .bl-hover a { color: #56458C; }

.draft__pdf p, .faq__pdf p, .pamphlet__pdf p { background: url(/common/img/ico_pdf.png) 0 50% no-repeat; padding-left: 40px; line-height: 32px; }

/*
===== 憲法改正推進本部 - 日本国憲法改正草案 =================================
*/
/*
===== 憲法改正推進本部 - 漫画政策パンフレット =================================
*/
/*
===== 憲法改正推進本部 - 研修会・ニュース =================================
*/
.info #mainContents h2, .news #mainContents h2 { font-size: 182%; line-height: 1.5; }

.info #mainContents h3, .news #mainContents h3 { font-size: 146.5%; line-height: 1.5; }

.info__title--year, .news__title--year { background: #F5F5F5; padding-left: 10px; border-left: 8px solid #5B5278; }

.info__title--month, .news__title--month { padding-left: 10px; border-left: 5px solid #999; }

.info__img, .news__img { margin-left: 10px; float: right; }

.info__img div + div, .news__img div + div { margin-top: 10px; }

.info__img02, .news__img02 { width: 100%; zoom: 100%; }

.info__img02:after, .news__img02:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.info__img02 > div, .news__img02 > div { width: 50%; text-align: center; line-height: 0; float: left; }

.info__img02 > div + div, .news__img02 > div + div { float: right; }

.news__img03 {display:flex;justify-content: center;flex-wrap: wrap;}
.news__img03 > div {width: 33%; text-align: center; line-height: 0; margin-top: 20px;}

.info dl.newsList + h2, .info dl.newsList + h3, .news dl.newsList + h2, .news dl.newsList + h3 { margin-top: 20px; }

.info dl.newsList dd.last-child, .news dl.newsList dd.last-child { margin-bottom: 0; }

/*
===== 憲法改正推進本部 - 役員 =================================
*/
.member__date { margin-bottom: 20px; text-align: right; }

.member__ofc { background: url(/member/img/bg_officer.gif) 0 0 no-repeat; margin-bottom: 15px; width: 117px; font-size: 85%; color: #fff; line-height: 15px; text-align: center; }

.member__block { zoom: 100%; }

.member__block:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.member__block + .member__block { margin-top: 30px; }

.member__list { margin-right: 8px; width: 210px; overflow: hidden; float: left; }

.member__list:nth-child(3n) { margin-right: 0; }

.member__list dt { background: url(/member/img/bg_member_img_l.gif) 0 0 no-repeat; width: 79px; height: 100px; line-height: 0; float: left; }

.member__list dt a { width: 79px; height: 100px; position: relative; display: block; overflow: hidden; }

.member__list dt img { height: 96px; position: absolute; top: 2px; left: 2px; }

.member__list dd { margin-left: 90px; line-height: 1.5; }

.member__list--kana { font-size: 93%; line-height: 1; }

.member__list--name { margin-bottom: 5px; font-size: 123.1%; font-weight: 700; }

.member__list--name a { background: url(/common/img/ico_ext.png) 100% 50% no-repeat; padding-right: 20px; }

.member__list--nophoto dt { display: none; }

.member__list--nophoto dd { margin-left: 0; }

/*
===== 憲法改正推進本部 - ニュース =================================
*/
.news__numlist li { width: 100%; display: table; }

.news__numlist li span { vertical-align: top; display: table-cell; }

.news__photo { margin: 0 auto; width: 520px; zoom: 100%; }

.news__photo:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.news__photo li { width: 250px; float: left; }

.news__photo li.last-child { float: right; }

.news__photo + .news__relatedinfo { margin-top: 20px; }

.news__relatedinfo dt { font-weight: 700; }

.news__relatedinfo dd a { background: url(/common/img/ico_arw_r01.png) 0 2px no-repeat; line-height: 18px; padding-left: 8px; }

.news__relatedinfo dd a:hover { background-image: url(/common/img/ico_arw_r01_ov.png); }

.news__relatedinfo dd span { background: url(/common/img/ico_ext.png) 100% 50% no-repeat; padding-right: 20px; }

.news__relatedinfo dd.movie a[href*="https://www.youtube.com/"] { background: url(/common/img/icon-youtube.png) no-repeat 1px 0; padding-left: 20px; }

.news__relatedinfo dd.pdf a { background: url(/common/img/ico_pdf_m.png) 0 0 no-repeat; padding-left: 25px; line-height: 19px; }

.news__pdf { background: #F5F5F5 url(/common/img/bg_pdf_header.gif) 0 0 no-repeat; margin-bottom: 10px; }

.news__pdf ul { background: url(/common/img/bg_pdf_footer.gif) 0 100% no-repeat; padding: 50px 120px 40px; text-align: center; }

.news__pdf li { background: url(/common/img/ico_pdf.png) 0 0 no-repeat; padding: 0 0 10px 40px; display: inline-block; }

.news__pdf a > span { font-size: 131%; line-height: 1.8; font-weight: 700; display: block; }

.news--name { padding-right: 1em; color: #1457AA; }

/*
===== 憲法改正ビラ - 日本国憲法改正草案 =================================
*/
.bill__pdf { background: #F5F5F5 url(/common/img/bg_pdf_header.gif) 0 0 no-repeat; margin-bottom: 10px; padding: 22px 25px; }

.bill__pdf--block { background: url(/common/img/bg_pdf_footer.gif) 0 100% no-repeat; width: 100%; display: table; }

.bill__pdf dt, .bill__pdf dd { vertical-align: middle; display: table-cell; }

.bill__pdf dt { width: 153px; }

.bill__pdf dd { padding-left: 40px; }

.bill__pdf .bl-hover h2, .bill__pdf .bl-hover a { color: #56458C; }

.bill__pdf p { background: url(/common/img/ico_pdf.png) 0 50% no-repeat; padding-left: 40px; line-height: 32px; }

/*
===== 憲法改正推進本部 - サイトマップ =================================
*/
.sitemap #mainContents { width: 918px; float: none; }

.sitemap__list > li { margin-bottom: 3px; }

.sitemap__list > li.last-child { margin-bottom: 0; }

.sitemap__list > li > ul > li { padding: 0; border-bottom: 1px solid #cbcbcb; }

.sitemap__list > li > ul > li:last-child { border-bottom: none; }

.sitemap__list > li > ul > li a { background: url(/common/img/ico_arw_r02.png) no-repeat 14px 0; padding: 2px 0 0 33px; line-height: 2.6; font-weight: 700; }

.sitemap__list > li > ul > li a:hover { background-image: url(/common/img/ico_arw_r02_ov.png); }

.sitemap__list > li > ul > li li { background: url(/common/img/bg_line_dot.png) repeat-x 0 0; border-bottom: none; }

.sitemap__list > li > ul > li li a { background: url(/common/img/ico_arw_r01.png) no-repeat 34px 2px; padding: 0 0 0 46px; line-height: 2.6; font-weight: 400; }

.sitemap__list > li > ul > li li a:hover { background-image: url(/common/img/ico_arw_r01_ov.png); }

.sitemap__list--title { background: url(/sitemap/img/bg_involved.gif) 0 0 repeat-y; padding: 10px 15px 15px; zoom: 100%; }
.sitemap__list--title {

border-left: 5px solid #5b5278;
background-size: auto auto;
background-color: rgba(51, 51, 51, 1);
background-image: repeating-linear-gradient(135deg, transparent, transparent 2px, rgba(74, 74, 74, 1) 2px, rgba(74, 74, 74, 1) 3px );
}

.sitemap__list--title:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.sitemap__list--title h2 { line-height: 0; float: left; }
.sitemap__list--title h2 a {color:#FFF;}

#mainContents .sitemap__list--title h2 { margin-bottom: 0; }

.sitemap__list--lead { width: 725px; color: #fff; line-height: 1.8; float: right; }

/*
===== 憲法改正推進本部 - 都道府県連本部長一覧 =================================
*/
.director__date { margin-bottom: 20px; text-align: right; }

.director__block { zoom: 100%; }

.director__block:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.director__block--left { float: left; }

.director__block--right { float: right; }

.director__block div { width: 317px; }

.director__block ul { border-top: 1px #bababa dotted; }

.director__block li { padding: 15px 0; border-bottom: 1px #bababa dotted; }

.director__block dl { width: 100%; display: table; }

.director__block dt, .director__block dd { vertical-align: middle; line-height: 20px; display: table-cell; }

.director__block dt { background: url(/director/img/bg_officer.png) 0 0 no-repeat; width: 103px; font-size: 93%; color: #fff; text-align: center; }

.director__block dd { padding-left: 15px; font-size: 153.9%; text-align: left; font-weight: 700; color: #333; }

.director__block dd a { background: url(/common/img/ico_arw_r01.png) 0 50% no-repeat; padding: 0 0 0 8px; line-height: 18px; position: relative; }

.director__block dd a:hover { background-image: url(/common/img/ico_arw_r01_ov.png); }

.director__block dd a[href^="https://"] { padding: 0 20px 0 8px; display: inline-block; }

.director__block dd a[href^="https://"]:after { content: ""; background: url(/common/img/ico_ext.png) 100% 50% no-repeat; margin-top: -4.5px; width: 11px; height: 9px; position: absolute; top: 50%; right: 0; display: block; }

.director__member { zoom: 100%; }

.director__member:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.director__member--right { width: 414px; float: right; }

.director__member--right h2.name { font-size: 280% !important; margin-bottom: 10px; }

.director__member--right .kana { margin-bottom: 0; line-height: 1.5; }

.director__member--right .kind { font-size: 170%; font-weight: bold; }

.director__member--right p { margin-bottom: 10px; line-height: 2; }

.director__member--right dl { zoom: 100%; margin-bottom: 20px; }

.director__member--right dl:after { content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both; }

.director__member--right dl dt { background: url(/director/img/bg_colon.gif) no-repeat right center; width: 100px; float: left; display: inline; clear: both; margin-bottom: 10px; }

.director__member--right dl dd { margin-left: 120px; margin-bottom: 10px; }

.director__member--right h3.history { clear: both; background: #ebebeb; line-height: 35px; padding-left: 10px; margin-bottom: 5px; }

.director__member--left { float: left; width: 206px; }

.director__member--left p.memberImg { width: 200px; height: 257px; background: url(/director/img/bg_member_img_d.gif) no-repeat; padding: 3px; margin-bottom: 10px; }

.director__member--left ul li { padding: 8px 0 10px 30px; border-top: 1px dotted #dbdbdb; clear: both; background-repeat: no-repeat; background-position: 0 7px; }

.director__member--left ul li.homepage { background-image: url(/director/img/ico_homepage.gif); }

.director__member--left ul li.blog { background-image: url(/director/img/ico_blog.gif); }

.director__member--left ul li.youtube { background-image: url(/director/img/ico_youtube.gif); }

.director__member--left ul li.twitcasting { background-image: url(/director/img/ico_twitcasting.gif); }

.director__member--left ul li.ustream { background-image: url(/director/img/ico_ustream.gif); }

.director__member--left ul li.kakugo { background-image: url(/director/img/ico_kakugo.gif); }

.director__member--left ul li.kenkin { background-image: url(/director/img/ico_kenkin.gif); }

.director__member--left ul li.facebook { background-image: url(/director/img/ico_facebook.gif); }

.director__member--left ul li.twitter { background-image: url(/director/img/ico_twitter.gif); }

.director__member--left ul li.mailmaga { background-image: url(/director/img/ico_mailmaga.gif); }

.director__member--left ul li.mobile { background-image: url(/director/img/ico_mobile.gif); }

.director__member--left ul li.instagram { background-image: url(/director/img/ico_instagram.gif); }

.director__member--left ul li.googleplus { background-image: url(/director/img/ico_googleplus.gif); }

.director__member--left ul li.line { background-image: url(/director/img/ico_line.gif); }

.director__member--left ul li.lineat { background-image: url(/director/img/ico_lineat.gif); }

.director__member--left ul li.mobile p.qrCode { text-align: center; background: none; padding-right: 30px; overflow: hidden; }

.director__member--left ul li.start { border: none; }

.director__member--left ul li p { background: url(/common/img/ico_ext.png) no-repeat right center; padding-right: 15px; }
